/* Labels above the fields, with a background colour */
/* Version 18.08 (##008##) */

@import url('v18_structure.css');

div.fcp_wrapper {background-color:#66ccff!important;padding: 1% 10%;}
.eb-content div.fcp_wrapper ,.uk-section-muted div.fcp_wrapper {padding: 0;border: 1px solid #f2f2f2;background-color:#f2f2f2!important;}
#contacta div.fcp_wrapper {padding: 0;}


@media (min-width: 960px){
  div.fcp_line label {
  font-family: 'Work Sans';
  font-weight: 500;
  font-size: 16px;
  }
  .fcp_form input.fcp_btn {
  font-size: 16px;
  font-weight: 500;}
  .fcp_checkbox label{font-size:14px!important;}
}
@media (max-width: 959px){
  div.fcp_line label {
  font-family: 'Work Sans';
  font-weight: 500;
  font-size: 14px;
  }
  .fcp_form input.fcp_btn {
  font-size: 14px;
  font-weight: 500;}
  .fcp_checkbox label{font-size:12px!important;}
}
input.fcp_btn {
  float: left;
  padding: 8px;
  width:100%!important;
  margin: 2px;
  color:#fff;
  background-color: #000;
  }
#contacta input.fcp_btn {
  float: left;
  padding: 8px 150px;
  width:auto!important;
  }
.fcp_form input.fcp_btn_blue:hover, .fcp_form input.fcp_btn_blue:focus {
  background-color: #66ccff;color:#000;
}
.fcp_form input.fcp_btn_blue {background-color: #000;}
div.fcp_wrapper {max-width: 100%!important;}